# Generated by Django 4.2 on 2023-05-26 12:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('educationalcontent', '0014_alter_educationalcontentlectures_file'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='EducationalContent',
            new_name='EducationalContentCourse',
        ),
    ]
